---
title: In the Lon's Thicket of It, S3E3
---

## Current Objectives

- Travel to Lon's Thicket, and experience the suspected trap being setup for Sheila G.

## Events

- We leave our small encampment on the hill, and travel the short distance to Lon's Thicket. It's a small villiage, with a single large road through town, and a shabby half-wall around it. At the highest point in town is a manor, to the sides of which are cottages. On the north side is a villiage green, and more cottages, with something that looks like a graveyard and a relatively large chapel.
    - The villiage green has a large, relatively recent pit dug in it. The doors look like they were damaged. Overall, the villiage looks abandoned.
        - The pit in the villiage green is possibly/probably a mass grave.
        - It looks like there were recent campers.
        - It looks like the mass grave was recently disturbed, and added to.
    - A quick glance around shows signs of activity at some of the cottages near the graveyard.

- We opt to investigate the manor. It's a three-story manor house, with a slate house and wooden construction. The paint was nice, but is faded. The front gate is broken, laying on the ground. Around the house are black gum trees, which are non-native to the area. A motif along the house also in the style of gum trees.
    - The front door is locked. Taliah picks the lock, and we enter. We see a front hall, with a very soiled carpet covered in obvious blood stains. An archway ahead leads to a staircase, with a door to the left and right, and empty coat hooks on the wall.
    - (Front Door -> Entryway) We head left. Another bloodstained carpet. Several portraits on the walls, with a large one above a hearth; the face is torn away. A door leads towards the back.
        - The over-hearth portrait appears to be of a humanoid, human or elven, not halfling or dwarven. A well-dressed figure, with a silver pinky ring.
        - The 8 smaller portraits are all half-elves and elves, living up to 500 years ago. The further back, the more elven.
    - (Front Door -> Entryway -> Left Room) We continue through the doorway heading back. There is a winerack, many folios, and a cask.
        - The wine is mostly red; the cask is definitely empty.
        - The folio is records for the wine: when it was bought, who bought it, where it was made.
    - (Front Door -> Entryway) Heading back to the entry way, we head through the right doorway. There is a short hallway, with 3 closed doors on the right, and on the left is an open door to a kitchen.
        - Behind each of the 3 closed doors is a small room with a bed, decanter, and chest.
    - (Front Door -> Right Hallway -> Kitchen) It's a kitchen. There's some moldy stuff. Behind a small door is a stairwell heading down.
    - (Front Door -> Right Hallway -> Kitchen -> Cellar) We descend, and see a collection of barrels and crates.
        - Harvey investigates one, and finds moldy garlic. In a second, water.
        - There's dripping in the corner.
    - (Front Door -> Stair Well) We ascend the stairs. At the landing is a door with a window out to a back patio. Along the walls of the lower stairwell are portraits. At the top of the stair well are more portraits burned.
    - (Front Door -> Stair Well -> Upstairs) We head left, into a ballroom. We see blood stains, that have been poorly cleaned. There is an exit to an outdoor balcony, overlooking the left-side of the house.
    - (Front Door -> Stair Well -> Upstairs) We head right, into a well-appointed dinning room. It was somehow damaged, but an attempt was made to reset everything properly. There is wooden furniture, where is more-or-less should be, but no cutlery or decorations. There are scuff marks on the ground, but no blood. There are no exits.
    - (Front Door -> Stair Well -> Upstairs -> Third Floor) We continue up, and as ascending, Jeff flies in front of Sheila G's face, warning her not to go to the third floor. At the top is a long hallway, with 2 doors on the left, and 1 on the right.
    - (Front Door -> Stair Well -> Third Floor) Checking the first door on the left is a relatively undisturbed child's room.
    - (Front Door -> Stair Well -> Third Floor) The door on the right reveals a room full of broken furniture covered in canvas. Seems most, if not all, of the furniture from the house has been moved here.
    - (Front Door -> Stair Well -> Third Floor) The final door, second on the left, is the master bedroom. A four-post bed, a writing desk with a pile of burned papers on it. Otherwise it appears undisturbed.

- Harvey and Boobons explore the furniture room on the third floor. The remainder of the party explores the grounds. While we wander around, two half-elves from the Verdant approach us from the road, and introduce themselves as Gronell and Roe. They ask if Sheila G is the same.
    - Reggae Tony and Gronell talk briefly about the enchanted door. Roe asks why we are travelling with one of the tainted. Sheila G understands this to be a slight against Taliah.
    - Sheila G announces we're leaving. Boobons rejoins the group, and Harvey stays behind to continue digging in the furniture room.

- We head past the villiage green, with the mass grave. Past some cottages, and towards the chapel that looks kind of like a mauseleum.
    - While passing the cottages, Roe stops in briefly, and returns with 8 more elves. One has a purple robe with gold stars and moons on it, carrying a staff, and with golden hair. Boobons suspects this is a wizard elf of Rivethane. The remaining elves he identifies as being from the artic northlands. Those elves are generally unfriendly towards everyone, in a murderous way.
    - One of the northern artic elves introduces her as Bologniah, and asks Sheila G to accompany them to the door to help open it.
        - Withatwist and Boobons ask Bologniah a bunch of questions, and she is generally disinterested in interacting with them. Instead, she asks and gestures Sheila G to join her towards the door. Sheila G insists on some questions being answered.
            - Sheila G asks about the door. Bologniah believes it was a recent addition to the chapel. She believes the door is sealed, and that a lineage of local rulers is needed to open the door.
            - Sheila G asks why this group is even here. Bologniah replies that whatever is behind the door she believes to help elven kind. She doesn't know exactly what's behind the door, but she has reasons to believe it is important. Possibly ancient tools from their race.
            - Sheila G and group insist it is important they know the details. Bologniah seems slightly disappointed. The wizard, however, is very excited to explore the notion. Sheila G asks for just the Cliff's Notes. Bologniah stifles a laugh at the notion. The wizard starts lecturing.
                - After 5 minutes, he's done explaining what he's about to explain. Sheila G is wildly impatient. Withatwist and Boobons are excited to hear more.
            - Sheila G cannot take the lectures, and asks Bologniah for the Cliff's Notes. Bologniah believes that within the chapel, which she explains is a building designed to hold and protect important items, may be tools and artifacts stored from their elven ancestors, possibly back to the oldest of the elves, which may be help them fight off impending evil.
            - Taliah and Boobons decided to follow-up with the wizard for more information. He explains that both Lon's Thicket, and Cherry Grove, were formed around a chapel-like building. Notably, the settlements formed after whatever projects of the chapel-like buildings were established to pursue. The wizard believes there was a pre-existing reason to settle here. Possibly, there were practicioners of great magic here, and the ancestral elves found them, and established a project here to learn more.
        - Taliah fetches Harvey, and the group heads to the chapel.

- A large, marble building. There is a silver-sheened rune-covered door, with gum-tree and leaf motifs decorating the moulding. To the side, there is a large, obvious button.
    - Withatwist pushes the button, and nothing happens. Sheila G pushes the button, which vibrates the door a bit, but nothing else happens. Sheila G has intuited that she must press the runes in a specific order, then press the button, but feigns ignorance.
    - Eventually, she "concludes" the door must be shrouded in darkness, and so the group disperses until then.

- For the day, Harvey returns to explore the furniture; Withatwist and Boobons speak with the wizard about the history and theories of Lon's Thicket; Sheila G and Taliah go to investigate the mass grave.
    - Harvey does furniture stuff.
    - Boobons and Withatwist get a day-long lecture.
    - Taliah and Sheila G dig up a mass grave, finding a an undead abomination. Taliah is confused why it looks so deformed. The wizard wanders along, and explains the undead were dealt with when the group entered town. He suspects they are so deformed from the violence.
        - Pressed a bit further, the violence the wizards mentions he suspects was politically motivated, as the previous town leaders were known to be somewhat nasty.

- Sheila G and Taliah return to the door before night time. There we find the wizard, Boobons, and Withatwist talking. There was also an arctic elf standing nearby. Sheila G yells at the arctic elf to "Go Away!". They do, after a short delay.
    - Sheila G tells the wizard to be chill, then performs the steps necessary to open the door. Once open, she insists the wizard goes first, and we move in. Boobons _sends_ Harvey the news.

- Entering in, there is a stairwell down, with magically lit walls, to a hall with a ceiling that is vaulted in a way Paul refuses to explain. There are doorways on the left and the right, and double-doors at the end of the hallway in front of us.
    - Taliah pokes her head to the left, and finds another hallway with several doors on the left, and alcoves on the right.
    - The wizard, and the rest of the group, moves to the double-doors at the end of the initial hall. He opens them, finding a spiral staircase downward, and moves that way.
    - Boobons seals the initial hall off, at the bottom of the stairwell, with a _wall of iron_. While doing this, something happens, causing Boobons to lose control of himself.
    - Down the spiral staircase, quite a ways, is another room similar to the one upstairs. On the left and right are large archways leading down significant hallways. At the far end of the room is a large, glowing archway.
    - Taliah checks the right direction, upstairs, and finds a mirror of what she saw to the left. She moves to regroup the party.
    - The group moves through the large, glowing blue archway. The wizard, and Boobons, believe the archway is purposefully glowing to indicate a purpose, it being dimensionally locked, preventing any teleportation or planar movement into or out of the room.
    - Within, a circular room, with a table and slightly raised platform, upon which is a stone stool. Around that, are more stools. There's nothing on the table. Around the circle, on the walls, are more archways, each more normal sized. The exception being a circular doorway, immediately to the left of the large glowing entrance arch.
    - The wizard moves through the circular entrance, and the group follows. This tunnel proceeds slightly down, curving into a half-moon room. There are several podiums, with elvish writing that seems to magically scroll along the surface. It is displaying the output of a divination spell tied to an artifact.
        - After some review, Boobons reads the writing to be describing several things: depth, heat, and tensile strength. He suspects it is the readout from a drill operating somewhere.
    - Taliah leaves to explore, heading back to the large, second basement hall, and exploring the left corridor (from her original approach). Moving to the end, she finds two large doorways: one in front, and one to her right. Going through the door in front of her, she finds a room full of mechanical pieces. Notably, there's a significant amount of large chains. She spends time investigating.
    - From the half-moon room is another exit, a wooden door with a metal doorknob. Checking behind, there's a rough-hewn hallway. Boobons suspects the marble rooms were magically constructed, and that this hall is what was originally here. Moving down the hall leads to another door, with a plaque that reads, "No Arcana Beyond This Point." Trustacious suspects it means the area is covered in anti-magic. Withatwist confirms this, after walking into the area with his everburning torch, and the torch going out.
    - The wizard lights a lantern, and Withatwist lights a torch. Harvey takes the lantern, and the wizard is suddenly spooked by Sheila G, and doesn't want to continue further. Harvey and Withatwist enter, finding a roughly-hewn circular room with a pipe made of brass sticking out of a wall. In the center of the room, there's a significant hole, of maybe 50-foot diameter. There's a construction atop it, of adamantine girders, with two chains snaking down into the pit: one of adamantine, one of living metal. The wizard fully withdraws, initiative!
        - Harvey, moving at actual incredible speed, interveneing with and stopping the wizard from moving away.
        - Sheila G moves right up next to the wizard.
        - The wizard moves slightly closer to Sheila G, away from Harvey, and casts _gaseous form_. Sheila G tries to smack him, but misses.
        - Harvey and Stackor fuck around a bit. Sheila G attempts to _dispel_ Trustacious' _gaseous form_, but hits something else.
        - The group chases the gas.
        - Boobons has a conversation in his mind with whatever is controlling him, which turns out to be Bologniah. She threatens to throw The Grey into the giant pit in the anti-magic field, unless Boobons agrees not to interfere with Bologniah's group's entrance into the chapel. Boobons counters that he doesn't know motives, doesn't know who the group works for, and thus cannot know for certain that he even should allow them in. Bologniah grows tired of waiting, and tosses The Gray into the room.
            - Harvey interrupts mythically, moving to Boobons and striking him with a _stunning fist_, stunning him. 
        - Sheila G _dispels_ successfully the _gaseous form_. Trustacious falls to the ground, still an elf, looking just like before. Withatwist charges at Harvey, trying to break up the fight, but failing to hit him. Harvey tries to shove Stackor into the anti-magic room, but falls 5-feet short. Bologniah, through Boobons, agrees to return Boobons to his own mind, in exchange for not killing Trustacious and opening up discussions.
        - Sheila G tries to grapple Trustacious, but he avoids her and withdraws away from the group. The rest of the group kind of fucks around, and Sheila G then successfully grapples Trustacious. On following turns, she drags him towards the room. Trustacious does break free, and Boobons and Harvey calm shit down. Combat mostly resolves.
    - Meanwhile, an arctic elf wanders into where Taliah is working, and asks about what she found. She informs him, and they begin taking inventory.
    - Back downstairs, Trustacious continues tensely standing around. The party manages to avoid immediately restarting combat. Eventually, Trustacious walks away, and the party remains at the hole.

- We call it here, with ambitions to explore the remainder of this compound.

## Player Characters

- Stackor/Boobahns, dwarven wizard (James)
- Sheila G, cleric of Cayden Calien (Thans)
- Harvey, birdman monk of many styles (Mike)
- Nataliah, a tiefling alchemist (Bill)
- Oliver Withatwist, "fae-priest" of Count Ranalc and the Twilight Court (Dan)

## Locations
- A hill on the outskirts of Lon's Thicket.

## NPCs and Notable Characters
- Reggae Tony
- Bologniah, the "leader" of Reggae Tony's group in Lon's Thicket.
- Gronell and Roe, two half-elves of the Verdant, working with the Lon's Thicket group.
- Trustacious, the Rivethane wizard working with the Lon's Thicket group.

## Other Notes
- Jeff: "The koans of the mind cannot be translated by another."
- The drill used to make The Bore is the exact same size as this hole.